/* Accordion Menu powered by www.menucool.com */

/* ##### Top level items #####*/
#acdnmenu 
{
    /* Note about height: 
    Set "height:auto;" if flexible height is required. 
    A fixed height is prefered as content below the menu won't be pulled down/up when the menu is expanding/collapsing. */
    min-height: 278px;
    background-color: #FFFFFF;
    border-radius: 0 0 5px 5px;
    -moz-border-radius:  0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
  	 height: auto;
  	 width: 183px;
    padding: 17px 5px 10px 9px;
}

#acdnmenu ul.top
{
	padding-left:0;
    background:white;
}

#acdnmenu div.heading, #acdnmenu a.link
{
    padding:8px; 
    padding-left:18px;
    text-align:left;
    font:normal 12px Verdana;
    color:Black; 
    /*text-decoration:none;*/
    outline:none;
}

#acdnmenu div.current, #acdnmenu div:hover, #acdnmenu a.link:hover, #acdnmenu div.current a.link
{
    color:#333;
    font-weight:normal;
    text-decoration:underline;   
    background-position:0 -64px;
}


/* arrow image for the top headings */
#acdnmenu div.arrowImage {
    width:10px;
    height:10px;
    top:9px;
    left:2px; /* Changing it to "left:2px;" will position the arrow image to the left */
    background:url("../images/css/arrows.png") no-repeat 0 bottom transparent;
}

#acdnmenu div.current div.arrowImage {
    background-position:0 0px;
}

#acdnmenu li.separator
{
    border-bottom:none; 
}


/* ##### Sub level items #####*/
#acdnmenu ul.sub
{
	padding-left:14px; /*This determines the hierarchical offset*/ 
}
#acdnmenu div.current + ul.sub
{
		height: auto !important;	
}
#acdnmenu ul.sub div.heading
{
    text-align:left;
    font-size:12px;
    text-transform: none;
    padding:5px; padding-left:20px;
    color:Black;
    background:none; 
}
#acdnmenu ul.sub div.heading a
{
    color:Black;
}

#acdnmenu ul.sub div.current
{
    color:Black;
    background:none; 
}

#acdnmenu ul.sub a.link
{
    background-image: none;
    color: #000000;
    font-family: OpenSans-Bold,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    text-transform: none;
    margin-bottom: 4px;
}

#acdnmenu ul.sub a.link:hover, #acdnmenu ul.sub a.current, #acdnmenu ul.sub div.heading a:hover, #acdnmenu ul.sub div.heading a.current
{
    /*text-decoration:none;*/
    background-color:#dadada; 
}


#acdnmenu ul.sub div.arrowImage {
    width:12px;
    height:12px;
    top:6px;
    left:4px;
    background-image:url(../images/css/arrows.gif);
    background-position:0 -24px;
}
#acdnmenu ul.sub div.current div.arrowImage {
    background-position:0 -36px;
    background-color:#dadada; 
}

#acdnmenu div.heading
{
	 color: #32245B;
    font-family: OpenSans-Bold,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-left: 14px;
    text-transform: uppercase;
}

/* ##### Followings usually don't need modification ###### */
/*Hack the font-size:0 bug for IE6 */
#acdnmenu,  #acdnmenu ul
{
    display:block;
    font-size:0px;
    line-height:0px;
}
#acdnmenu li {font-size:12px; line-height:16px;}
#acdnmenu:after {content:'.';height:0;clear:both;display:block;visibility:hidden;} 
#acdnmenu ul, #acdnmenu li, #acdnmenu div.heading, #acdnmenu a.smLink, #acdnmenu div.description {*zoom:1;}
#acdnmenu li {*float:left;*width:100%;}

#acdnmenu ul
{
	position:relative;/*!*/
	overflow:hidden;
	padding:0;margin:0;list-style-type: none;padding-left:10px;
}
#acdnmenu>ul{visibility: hidden;}
#acdnmenu li {padding:0;margin:0;}

#acdnmenu div.heading, #acdnmenu div.current
{
	position:relative;
    cursor: pointer;
}
#acdnmenu div.arrowImage {position:absolute; overflow:hidden;}

a:hover
{
	text-decoration: underline;	
}